/*
Theme Name: SAVE AV
Theme URI: 
Description: This is a custom child theme for Salient
Author: Paul Stroot
Author URI: http: //www.supervoxagency.com/
Template: salient
Version: 0.2
*/
.email-signup {background-color:rgb(234, 29, 40);color:#fff;width:100%;margin:0 auto;padding:15px 25px 30px 25px;position:relative;}
 .email-signup .rap {max-width:1100px;width:100%;margin:0px auto;display:flex;align-items:center;justify-content:space-between;padding-left:60px;}
    .email-signup h4 {margin:0;font-weight:300;color:#fff;width:285px;padding-top:15px;}
    .frm_label_float_top label {color:#fff !important;}
    .frm_style_formidable-style.with_frm_style .frm_submit button:hover {background-color:#000 !important;}
    .with_frm_style .frm_message {margin:0px auto;text-align:center;padding:0px;}
    .with_frm_style .frm_message p {margin:0;padding:16px 0 0 0;text-align:left;}
    .frm_forms.with_frm_style.frm_style_formidable-style {min-width:70%;}
    .modal {z-index:99999 !important;}
    @media (max-width: 1000px) {
        .email-signup .rap {padding-left:0;}
    }
    @media (max-width: 800px) { 
        .email-signup .rap {display:block;text-align:center;} 
        .email-signup h4 {margin-bottom:10px;width:auto;padding-top:0px;}
    }